Subject: Re: PKR Incentive
From: Saurabh Dadu <[email-masked]>
To: "Prem kr. Goyary" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Swati Shukla <[email-masked]>, admin <[email-masked]>
Date: Sat, 21 May 2016 10:47:41 +0000

We do not use sales as a criteria anymore, as it was not easy to track. We looked at CSAT and productivity

Sent from my iPhone

On 21-May-2016, at 4:09 PM, Prem kr. Goyary <[email-masked]<mailto:[email-masked]>> wrote:

Hi Sir,

I have received the PKR incentive for the month of Jan 2016. However, I have not receive for the month of Feb 2016 which I should have received 3,500 INR for the second highest sell. If you could please double check the reports as I and (we) have already waited for months now.

@ashish : Please check the report again and confirm with Saurabh sir.

I will wait for the response. Thanks

--
Regards,

Prem Kr. Goyary